/* Fonts */
@import url("https://use.typekit.net/hga3zeb.css");
/* End Fonts */

:root {  
 --white: rgb(255, 255, 255); 
 --white-rgb: 255,255,255;
 --bg: rgb(65,152,200);
 --bg-rgb: 65,152,200;
 --red: rgb(244,67,31);  
 --red-rgb: 244,67,31;  
 --seablue: rgb(179,220,238); 
 --seablue-rgb: 179,220,238;
 --midblue: rgb(20,165,192);  
 --darkblue: rgb(0,90,100); 
 --darkblue-rgb: 0,90,100;
 --lightgrey: rgb(248,255,255); 
 --bordergrey: rgb(230, 230, 230);
 --midgrey: rgb(200, 200, 200);
 --grey: rgb(100, 100, 100);
 --darkgrey: rgb(50, 50, 50);
 --textgrey: rgb(18,21,26);
 font-size: 14px;
}
/** {
 outline: 1px solid var(--red);
}*/
html, body, header, main, footer, div, span, article,h1, h2, h3, h4, h5, h6, p, a, address, big, code, em, ul, li {
	margin: 0;	
 padding: 0;	
 border: 0;	
 vertical-align: baseline;  
 box-sizing: border-box;
}

*:before,*:after {
	-moz-box-sizing: border-box;  
 box-sizing: border-box;
}
html, body, header, main, footer, div, span, article,h1, h2, h3, h4, h5, h6, p, a, address, big, code, em, ul, li {
	margin: 0;	
 padding: 0;	
 border: 0;	
 vertical-align: baseline;  
 box-sizing: border-box;
}

html {
 position: absolute;  
	top: 0;  
	left: 0;
 width: 100vw;
 min-width: 1000px;
 min-height: 100vh; 
}
html,
body {
	height: 100%;
 overflow-y: overlay; 
 scrollbar-gutter: stable;
}
body {
 width: 100%;
 min-width: 1000px;
 padding: 0;
 background-color: var(--bg);
 background: radial-gradient(circle 80vw at 30vw 45vh, var(--midblue), var(--bg));
}
html, body, #header, #footer, #info, #realname, .navsml, #body td select, #results th, #body td input, #body li input, #body a.nonarrow, #body div.searchpanel select, #body div.searchpanel input {
 font-family: roboto, Gill Sans, "Arial", Helvetica, sans-serif;
 font-weight: 400;
 letter-spacing: 0.02em;
}
#header, #body div.tables, #body input.search, #body input.adbutton, #body div.button, #body td.strong, div.searchpanel label, #results #total, #coline, #col {
 font-family: roboto, Gill Sans, "Arial", Helvetica, sans-serif;
	font-weight: 500;
 letter-spacing: 0.02em;
}
#body td.head {
 font-family: rig-shaded-medium-face, sans-serif;
 font-weight: 500;
 letter-spacing: -0.02em;
}

#body select, #body input, #body textarea {
 box-sizing: border-box;
 border: 1px solid var(--seablue);
 -webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */    
 -moz-border-radius: 0;  /* Firefox 1-3.6 */  
 border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
 background-color: var(--lightgrey);
}
/* Changed default select arrows to mine */
#body select {
	-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; 
  background-image:  url('../images/arrow_select.png');
  background-position: center right;
  background-repeat: no-repeat;
  background-size: 20px 100%;
}
#body select:hover, #body select:focus {
 cursor: pointer;
}
#body select:hover, #body input:hover, #body textarea:hover {
	border: 2px solid var(--midblue);
}
#body select:focus, #body input:focus, #body textarea:focus {
	border: 2px solid var(--midblue);
	outline: none;
}
body.add {
 height: auto;
 width: auto;
}
body .right {
 text-align: right;
}
body .center {
 text-align: center;
}
#container, #containerad, #body, #footer, #footerad {
 margin: 0;
 padding: 0;
 width: 100%;
}
#container  {
 min-height: 100%;
 position: relative;
 margin-top: 135px;
 margin-left: auto;
 margin-right: auto;
}
#containerad {
 min-height: 300px;
 position: relative;
 margin-left: auto;
 margin-right: auto;
 background: var(--white);              
}
#containerad #col {
 font-size: 18px;
 margin-right: 1.5em;
 color: rgba(var(--white-rgb), 0.7);
}


#body       {
 position: relative;
 padding-bottom: 40px;
 height: 100%;
 width: 100%;
 border: 0;
}
#header {
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 background-color: rgba(245,245,245,0.96);
 background: radial-gradient(circle 70vw at 35vw 10px, rgba(var(--white-rgb), 0.97), transparent),
             rgba(var(--white-rgb),0.9);
	padding: 0;
 box-shadow: 0 0.5px 20px rgba(20, 70, 110, 0.2);
 overflow-x: scroll;
 z-index: 30;
}
#footer     {
 display: flex;
 flex-flow: row wrap;
 justify-content: space-between;
 align-items: center;
 position: absolute;
 bottom: 0;
 height: 40px;
 font-size: 12px;
 line-height: 20px;
	vertical-align: bottom;
}
#footer div.footer, #footer div.footer a, #footer div.toppage, #footer div.toppage a {
  text-decoration: none;
  color: var(--darkblue);
}
#footer div.footer a:link, #footer div.toppage a:link {
  color: var(--darkblue);
}
#footer div.footer a:visited, #footer div.toppage a:visited { 
  color: var(--darkblue);
}
#footer div.footer a:hover, #footer div.toppage a:hover {
  color: var(--white);
}
#footer div.footer a:active, #footer div.toppage a:active {
  color: var(--white); 
}
#footer div.footermenu, #footer div.footermenu a {
  text-decoration: none;
  color: var(--darkblue);
}
#footer div.footermenu a:link {
  color: var(--darkblue);
}
#footer div.footermenu a:visited { 
}
#footer div.footermenu a:hover {
  color: var(--white);
}
#footer div.footermenu a:active {
  color: var(--white);
}

/* Header parts */
#head {
 height: 135px;
 width: 100%;
 margin: 0;
}
#mainhead, #results, div.info {
 width: calc(100% - 48px);
	min-width: 952px;
 max-width: 1500px;
}
#mainhead {
 display: block;
 height: 135px;
 position: relative;
 top: 0px;
 margin: 0 auto;
	padding: 0;
}
#realname, #info {
 right: 16px;
}
#realname {
 display: block;
 position: absolute;
 top: 12px;
	width: 72px;
 color: var(--darkblue);
	text-align: right;
 font-size: 12px;
}
#realname a {
	color: var(--midgrey);
	text-decoration: none;
	text-shadow: none;
}
#realname a:link {
}
#realname a:visited {
	color: var(--midgrey);
	text-shadow: none;
}
#realname a:hover, a:active {
	color: var(--red);
}

#info {
 display: block;
 position: absolute;
 top: 76px;
	width: 134px;
 text-decoration: none;
 text-align: right;
 font-size: 12px;
	color: var(--darkblue);
}


/* Result div */
#results {
 display: block;
 position: relative;
 text-align: center;
 margin: 0 auto;
	padding: 35px 0 32px 0;
}
#body ul.navul, #body li {
 margin: 0;
 padding: 0;
}

/* Navigation */
.navigation {
 display: inline;
 position: absolute;
 left: 0;
 box-sizing: border-box;
 /*float: left;*/
 height: 135px; 
 width: calc(100% - 500px);
 min-width: 720px;
}
div.redline {
 box-sizing: border-box;
 border-left: 2px dotted var(--bg);
 float: left;
 display: block;
 padding-left: 16px;
 width: 180px;
 height: 135px;
}
/*div.redline:first-child {
 border-left: none;
}*/
ul.navul {
 overflow: hidden;
 zoom: 1;
 list-style-type: none;
 margin: 0;
 padding: 0;
}
.nav {
 display: block;
 width: auto;
 height: 40px;
 color: var(--midblue);  
 text-decoration: none;
 text-align: left;
 font-family: rig-shaded-medium-face, sans-serif;
 font-weight: 500;
 font-style: normal;
 font-size: 22px;
 letter-spacing: -0.05em;
 line-height: 24px;
 margin: 0;
 padding: 14px 0 0 0;
 text-shadow: 0.5px 0.5px 1px rgba(256, 256, 256, 0.3);
}
.nav:link {
}
.nav:visited { 
}
.nav:hover {
 color: var(--red);
}
.nav:active, .nav:focus {
 color: var(--text);
 outline: none;
}
.navsml        {
 display: block;
 width: auto;
 color: var(--darkblue); 
 text-decoration: none;
 text-align: left;
 font-size: 12px;
 letter-spacing: 0.01em;
 height: 17px;
 line-height: 17px;
 text-shadow: 0.5px 0.5px 1px rgba(256, 256, 256, 0.2);
}
.navsml:link { 
}
.navsml:visited { 
}
.navsml:hover {
 color: var(--red);
}
.navsml:active {
 color: var(-textgrey);
}
.here {
 color: var(--red);
}

/* Searchpanels */
#search1, #search2 {
 position: fixed;
 top: 0;
 width: 200px;
 height: 118px;
 text-decoration: none;
 text-align: left;
 margin: 0;
 padding: 10px 0 0 0;
 z-index: 10000;
}
#search1 {
 right: 280px; 
}
#search2 {
 right: 80px;
}
@media screen and (min-width: 1400px) {
 #search1 {
  right: calc(50vw - 750px + 380px); 
 }
 #search2 {
  right: calc(50vw - 750px + 180px);
 }
}

.searchpanel {
 display: flex;
 position: relative;
 flex-flow: column nowrap;
 justify-content: space-between;
 align-items: flex-start;
 height: 86px;
 margin: 0;
 padding: 0 20px 0 0;
 width: 220px;
 font-size: 12px;
 color: var(--text);
}
div.searchpanel > .flex-line {
	position: relative;
 display: flex;
 flex-flow: row nowrap;
 justify-content: flex-start;
 align-items: flex-end;
 height: 30px;
 padding: 0;
}
div.searchpanel label { 
 width: auto;
 position: absolute;
	left: 96px;
 bottom: 6.5px;
	text-align: right;
 line-height: 10px;
 letter-spacing: 0.1em;
 padding: 0;
	color: var(--text);
	font-size: 10px;
  
}
div.searchpanel select, div.searchpanel input {
  outline: none;
  margin: 0;
  padding: 0 0 0 4px;
  text-align: left;
  vertical-align: middle;
  color: var(--text);
  background: var(--white);
  font-size: 14px;
}
div.searchpanel select {
  width: 180px;
  line-height: 24px;
}
div.searchpanel input {
  width: 180px;
  line-height: 22px;
}
#body input.search  {
  display: block;
  margin: 0;
  padding: 6px 0 0 0;
  color: var(--midblue);
  font-family: rig-shaded-medium-face, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 20px;
 letter-spacing: -0.05em;
  background: none;
  border: none; 
}
#body input.search:link {
}
#body input.search:visited {
}
#body input.search:hover {
  color: var(--red);
}
#body input.search:active {
  color: var(--midblue);
}
#body input.adbutton {
  color: var(--midblue);
  width: 100%;
  position: static;
}
#body input.adbutton:link {
}
#body input.adbutton:visited {
}
#body input.adbutton:hover {
  color: var(--red);
}
#body input.adbutton:active {
  color: var(--red);
}

/* Calendar */
div select.pick {
  float: left;
  text-align: left;
  padding: 0 0 0 4px;
  font-size: 14px;
  height: 26px;
}
div select.ad {
  float: none;
  text-align: left;
	padding: 0 0 0 4px;
}
div select.ad:focus {
  border: 1px solid var(--midblue);
}
div select.pick:focus {
	border: 1px solid var(--midblue);
}
div select.day    {
  margin: 0;
  padding: 0 0 0 4px;
  width: 50px;
	border: 1px solid var(--bordergrey);
}
div select.month    {
  margin: 0;
	padding: 0 0 0 4px;
  width: 63px;
	border-width: 1px 0 1px 0;
}
div select.year    {
  margin: 0;
  padding: 0 0 0 4px;
  width: 67px;
}
div select.min    {
 width: 67px;
	padding: 0 0 0 4px;
	border-width: 1px 1px 1px 0;
}

/* Add new data */
div.infocontainer {
 width: 100%;
 margin: 0;
 padding: 0;
 text-align: center;
 background: inherit;
 border: none;
}
div.info    {
 float: none;
 display: block;
 text-align: center;
 width: 100%;
	margin: 2em 0 1em 0;
	padding: 0 1.5em 2em 1.5em;
 background-color: var(--white);
 border: 1px solid var(--lightgrey);
 border-radius: 16px;
	box-shadow: 0.5px 0.5px 20px rgba(20, 70, 110, 0.2);
 overflow-x: scroll;
}
div.error {
 float:none;
 display: block;
 margin: 20px 20px 30px 20px;
 max-width: 96%;
 border: 1px dashed var(--midblue);
 padding: 1rem;
}
ol.voydata  {
  list-style-type: none;
}
li.voydata  {
  clear: both;
  padding: 0;
  margin: 0;
  padding-top: 1em;
}
td label {
  float: left;
  text-align: left;
  color: var(--darkblue);
  width: 16em;
  margin-top: -1.3em;
  font-size: 12px;
}
td .or {
  color: var(--midgrey);
}
label.long {
  width: 16em;
}
label.mid
{
  width: 11em;
}
label.sml {
  width: 7.5em;
}
label.xsml {
  width: 4.4em;
}
label.center {
  text-align: center;
}
label.right {
  text-align: right;
}
label.red {
  color: var(--red);
}
label.blk {
  color: var(--text);
}
input.voydata, select.voydata {
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  padding-left: 0.2em;
  text-align: left;
  font-size: 16px;
  color: var(--text);
  height: 26px;
  border: 1px solid var(--bordergrey);
}
input.voydata {
  padding-left: 0.2em; 
  width: 165px;
}
input.or, select.or {
  box-shadow: none;
  background-color: var(--white);
  border-color: var(--bordergrey);
}
input.ad {
  float: none;
  margin: auto;
}
input.number {
  text-align: right;
}
input.normal {
  color: var(--text);
  width: 12em;
}
input.long {
  width: 19em;
}
input.mdl {
  width: 9em; 
}
input.sml {
  width: 5.5em; 
}
input.xsml {
  width: 4.4em; 
}
input.center {
  float: none;
  margin: auto;
}
input.radio {
  width: 24px;
  height: 24px;
  margin-left: 1em;
}
input.check { 
  box-shadow: none;
  float: none;
  margin: auto;
}
input:focus {
  border: 1px solid var(--midblue);
}
textarea {
  text-align: left;
  padding: 0.5em;
}
textarea:focus {
/*  box-shadow: 0px 0px 0.1em rgba(70, 150, 190, 0.5);*/
  border: 1px solid var(--midblue);
}
select.voydata {
  vertical-align: bottom;
  width: 170px;
  border: 1px solid var(--bordergrey);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;   
  -webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */    
  -moz-border-radius: 0;  /* Firefox 1-3.6 */  
  border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	background-image:  url('../images/arrow_select.png');
	background-position:  center right;
	background-repeat: no-repeat;
	background-size: 1.5em 100%;
}
select.sml {
  width: 7.5em;
}
select.xsml {
  width: 5.5em;
}
select.ad {
  float: none;
  margin: auto;
}
select.left {
  float: left;
}
select.long {
  width: 20.2em;
}
select.center {
  float: none;
}
select:focus {
/*  box-shadow: 0px 0px 0.1em rgba(70, 150, 190, 0.5);*/
  border: 1px solid var(--midblue);
}
#body input.buttonform {
  float: right;
  display: block;
  color: var(--midblue);
  font-family: rig-shaded-medium-face, sans-serif;
  font-style: normal;
  font-size: 26px;
  font-weight: 500;
 letter-spacing: -0.05em;
  margin: 0;
  margin-right: 2.5em;
  padding: 0;
  border: none;
  background: none;
  cursor: pointer;
}
#body input.buttonform:link {
}
#body input.buttonform:visited {
}
#body input.buttonform:hover {
  color: var(--darkblue);
  text-shadow: none;
}
#body input.buttonform:active {
  color: var(--darkblue);
  text-shadow: none;
}
#body input.close {
  float: none;
  margin-right: 0;
  width: 100%;
  text-align: center; 
  position: relative;
  top: 0.7em;
}
span.sml {
  float: left;
  display: block;
  width: 3em;
}

/* Resulted table */
table {  
  color: var(--text);
  border-collapse: collapse;
  margin: 30px auto;
  padding: 0;
 width: auto;
  min-width: 500px;
 max-width: 1600px;
  border: hidden;
}
colgroup {
}
thead {
 position: relative;
}
th {
  background-color: var(--white);
 color: var(--midblue);
 font-style: normal;
 letter-spacing: 0.05em;
  height: 40px;
  padding: 0 4px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid var(--seablue);
  border-bottom: 2px solid var(--midblue);
  border-top: 0;
  border-left: 0;
  font-size: 0.9rem;
	line-height: 0.9rem;
}
th.sticky-header {
  position: sticky;
  top:0;
  z-index: 10;
}
.thadd {
  height: 30px;
  padding: 0 5px;
  text-align: center;
  vertical-align: middle;
  border: none;
  border-bottom: 2px solid var(--midblue);
}
tr {
 
}
/*tr.noscale {
	transform: none;
}*/
tr:hover {
  /*background: 
    -moz-linear-gradient(top,  rgba(255, 255, 255, 0.8) 0%,  rgba(255, 255, 255, 1.0) 25%, rgba(255, 255, 255, 1.0) 70%, 
    rgba(255, 255, 255, 0.7) 100% ),
    #ccc;   
  background: 
    -webkit-linear-gradient(top,  rgba(255, 255, 255, 0.8) 0%,  rgba(255, 255, 255, 1.0) 25%, rgba(255, 255, 255, 1.0) 70%, 
    rgba(255, 255, 255, 0.7) 100% ),
    #ccc;  
  color: var(--text);*/
  background: rgba(var(--white-rgb), 0.6);
  color: var(--text);
}
tr.noline { 
}
tr.noline:hover {
  background: inherit;
	transform: none;
  border: none;
}
tr.ad {
  height: 40px;
  border-bottom: 2px solid var(--midblue);
  background-color: var(--lightgrey);
  text-align: center;
}
tr.ad:hover {
  background: rgba(var(--white-rgb), 0.6);
  color: var(--text);
}
#total {
  color: var(--text);
  height: 40px;
  border-bottom: 0;
  border-top: 2px solid var(--midblue);
}
td {
  height: 32px;
  padding: 3px 7px;
  text-align: center;
  vertical-align: middle;
	border: 1px solid var(--seablue);
  width: auto;
}
td.bnk {
  	/*padding: 3px 5px;*/
}
td.new {
  height: 32px;
  width: 9em;
	border: none;
}
td.head {
  color: var(--red);
  letter-spacing: 0.02rem;
}
td.blue {
  color: var(--midblue);
}
td.gray {
  color: var(--grey);
}
td.red {
  color: var(--red);
}
td.long {
  width: 17em;
}
td.datetime {
	width: 10em;
}
td.thin {
  width: 6em;
}
td.xthin {
  width: 3em;
}
td.high {
  height: 3.5em;
}
td.dark {
  background-color: rgba(0, 0, 0, 0.04);
}
.tdadd {
  height: 24px;
  padding: 0 5px 0 5px;
  text-align: center;
  vertical-align: middle;
  border: none;
}
a.tabl {
  color: inherit;
  font-size: inherit;
  text-decoration: none;
}
a.tabl:link {
}
a.tabl:visited {
}
a.tabl:hover {
 color: var(--text);
 text-decoration: underline;
 text-decoration-style: solid;
 text-decoration-thickness: 3px;
 text-decoration-color: var(--midblue);
 text-underline-offset: 5px;
}
a.tabl:active {
  	color: var(--red);
  	text-decoration: underline;
}
a.add {
	font-size: inherit;
	font-weight: 400;
  text-align: left;
  color: var(--midblue);
  padding: 0.2em;
  text-decoration: none;
}
a.add:link {
}
a.add:visited {
}
a.add:hover {
  color: var(--red);
  text-decoration: underline;
}
a.add:active {
  color: var(--red);
  text-decoration: underline;
}
a.nonarrow {
  font-weight: 400;
  font-size: 12px;
}
a.tablink {
  color: var(--midblue);
  font-size: 14px;
  letter-spacing: 1px;
  text-decoration: none;
  line-height: 40px;
}
a.tablink:link {
}
a.tablink:visited {
}
a.tablink:hover {
  color: var(--red);
}
a.tablink:active {
  color: var(--red);
}
a.err {
  color: var(--text);
  font-size: inherit;
	font-weight: 600;
  text-decoration: none;
}
a.err:link {
}
a.err:visited {
}
a.err:hover {
  color: var(--red);
  text-decoration: underline;
}
a.err:active {
  color: var(--red);
  text-decoration: underline;
}
a.red {
  color: var(--red);
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.center {
  text-align: center;
}
.indent {
  text-indent: 2.5em;
}
.odd {
  background-color: rgba(var(--bordergrey-rgb), 0.5);
}
.even {
  background-color: rgba(0, 0, 0, 0);
}
.inline {
  display: inline;
}
.fleft {
  float: left;
  display: block;
}
.w50 {
  width: 50%;
}

p {
  display: block;
  margin: auto;
  padding: 0;
}
p.error {
  color: var(--red);
  text-align: justify;
  font-weight: 400;
  max-width: 700px;
}
p.red {
  font-size: 1.5rem;
  color: var(--red);
}
p.right {
  position: relative;
  right: -7em;
  top: -14em;
  text-align: right;
  font-weight: 600;
  padding: 0;
  margin: 0; 
  opacity: 0.8;
	-ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Safari and Chrome */
	-o-transform: rotate(45deg); /* Opera */
	-moz-transform: rotate(45deg); /* Firefox */
  transform: rotate(45deg);
}
p.gray {
  color: var(--grey);
  letter-spacing: 0.2rem;
  font-weight: 600;
}
span.red {
  color: var(--red);
  font-size: 16px;
}
span.gray {
  color: var(--grey);
	font-weight: 400;
}
span.add {
  
}
div.stamp {
  display: block;
  position: relative;
  right: -88%;
  top: 5em;
}
div.nonfinal {
  background-image: url('../images/stamp_nonfinal.png');
  height: 33px;
  width: 118px;
	-ms-transform: rotate(33deg); /* IE 9 */
	-webkit-transform: rotate(33deg); /* Safari and Chrome */
	-o-transform: rotate(33deg); /* Opera */
	-moz-transform: rotate(33deg); /* Firefox */
	transform: rotate(33deg);
}
div.final {
  background-image: url('../images/stamp_final.png');
  height: 38px;
  width: 106px;
	-ms-transform: rotate(33deg); /* IE 9 */
	-webkit-transform: rotate(33deg); /* Safari and Chrome */
	-o-transform: rotate(33deg); /* Opera */
	-moz-transform: rotate(33deg); /* Firefox */
	transform: rotate(33deg);
}
div.repair {
  display: block;
  background-image: url('../images/stamp_repair.png');
  height: 44px;
  width: 96px;
  position: relative;
  right: -3em;;
  top: -1em;; 
}
div.notes {
  height: 4.5em;
  width: 58%;
  position: absolute;
  bottom: 11em;
  left: 8%;
  border: 1px solid var(--grey);
}

/* Headings */
#col {
  color: rgba(255, 255, 255, 0.9);
  font-family: rig-shaded-medium-face, sans-serif;
  font-style: normal;
  font-size: 48px;
  font-weight: 500;
  text-align: right;
  vertical-align: bottom;
  margin: 0 16px;
  padding: 0;
  line-height: 100%;
 text-shadow: 0.5px 0.5px 1px rgba(0, 0, 0, 0.1), 0px 0px 2px rgba(0, 0, 0, 0.05);
}
span.colsml {
  font-family: roboto, sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.9);
}
#colsmall {
  color: rgba(255, 255, 255, 0.8);
  font-family: roboto, sans-serif;
  font-weight: 400;
  font-size: 12px;
  text-align: right;
  margin: 0 16px;
  padding: 0;
  line-height: 34px;
  vertical-align: bottom;
/*text-shadow: 0px 1px 0px rgba(255, 255, 255, 1.0);*/
}
#coline {
  color: rgba(255, 255, 255, 0.9);
  font-size: 16px;
  font-weight: 400;
  text-align: right;
  margin: 0 0 0 3em;
  padding: 0;
  line-height: 34px;
  vertical-align: bottom;
}
div.buttons {
 position: absolute;
 top: 20px;
 left: 0;
 display: flex;
 flex-flow: row nowrap;
 justify-content: flex-start;
 align-items: center;
}
div.button {
 display: block;
 margin: 0;
 padding: 10px 50px 10px 10px;
 width: 40px;
 height: 40px;
 opacity: 0.5;
}
div.button:hover {
 opacity: 1;
}
a.button {
 width: auto;
 font-size: 18px;
 font-weight: 400;
 letter-spacing: normal;
 line-height: 20px;
}
a.button:link, a.button:visited {
  color: rgb(255,255,255);
  text-decoration: none;
}
a.button:hover, a.button:active {
  text-decoration: underline;
}

hr.dots {
  background: none;
  height: 1px;
  box-shadow: none;
  border: none;
  border-top: 1px dotted var(--midgrey);
}
hr.line {
  background: none;
  height: 1px;
  box-shadow: none;
  border: none;
  border-top: 1px dotted var(--midblue);
}
img.add {
  float: left;
  width: 16px;
  height: 16px;
  margin: 0;
 padding: 4px;
}
img.fuel {
  float: none;
  width: 26px;
  height: 26px;
  margin: 0;
  padding: 0;
  padding-right: 1em;
  padding-left: 1em;
  	margin-bottom: -10px;
}
div.tables {
  -moz-column-count: 2; /* Firefox */
  -webkit-column-count: 2; /* Safari and Chrome */
  column-count: 2;
  -moz-column-gap: 6em; /* Firefox */
  -webkit-column-gap: 6em; /* Safari and Chrome */
  column-gap: 6em;
  -moz-column-rule: 1px dotted #bbb; /* Firefox */
  -webkit-column-rule: 1px dotted #bbb; /* Safari and Chrome */
  column-rule: 1px dotted #bbb;
  -moz-column-width: 25em; /* Firefox */
  -webkit-column-width: 25em; /* Safari and Chrome */
  column-width: 25em;
  margin: 2em;
  padding: 0;
  padding-left: 3em;
  text-align: left;
}
div.newresult {
  padding: 30px;
  margin: 20px;
  border: 3px dotted rgba(var(--seagreen-rgb), 0.5);
  color: var(--text);
  text-align: center;
  width: auto;
}
div.addbunker {
  float: left;
  position: relative;
  top: 2em;
  left: 0.5em;
  font-weight: 400;
}
div.footer {
  display: block;
  width: 25%;
  padding: 0 0 0 25px;
}
div.toppage {
  display: block;
  width: 25%;
  font-size: 20px;
  text-align: right;
  padding: 0 25px 0 0;
}
div.footermenu {
  display: block;
  width: 50%;
  padding: 0;
  text-align: center;
}
.floatingHeader {
  position: fixed;
  top: 0;
  visibility: hidden;
}